﻿html , body {
	color: #000000;
	font-size:12px;
	font-weight:normal;
	padding: 0;
	direction:rtl;
	font-family: Arial, Helvetica, Sans Serif;
	margin: 0;
	background-color:#FFFFFF;
	background:URL('../images/reka.jpg');
	background-position:top center;
	background-repeat:repeat-x;
	height:100%;
}


#ajafrm
{
	display:none;
}


#site
{
 text-align:center;
 width:100%;
 position:relative;
 min-height:100%;
 background:URL('../images/bg.jpg');
 background-position:top center;
 background-repeat:no-repeat;
 clear:both;
}

#sitehp
{
	text-align:center;
	width:100%;
	position:relative;
	min-height:100%;
	background:URL('../images/bghp.gif');
	background-position:top center;
	background-repeat:no-repeat;
	clear:both;
}



#warper
{
 position:relative;
 width:997px;
 text-align:right;
 margin-right:auto;
 margin-left:auto;
 min-height:100%;
 clear:both;
}

#top
{
 width:997px;
 height:280px;
 clear:both;
 position:relative;
}

#main
{
	width:997px;
	min-height:100%;
	clear:both;
	position:relative;
	padding-bottom:100px;
}
a.menu-link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	display: block;
	text-decoration: none;
	font-weight: normal;
	background-image: url(../images/but-reka.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 11px;
	padding-bottom: 12px;
	padding-right: 0px;
	padding-left: 0px;
}

a.menu-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	display: block;
	text-decoration: none;
	font-weight: normal;
	background-image: url(../images/but-reka.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 11px;
	padding-bottom: 12px;
	padding-right: 0px;
	padding-left: 0px;
}

a.menu-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	display: block;
	text-decoration: none;
	font-weight: normal;
	background-image: url(../images/but-reka-hover.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 11px;
	padding-bottom: 12px;
	padding-right: 0px;
	padding-left: 0px;
}

a.logo_trans:link
{
	width:290px;
	height:90px;
	float:right;
	margin-top:62px;
}
a.logo_trans:visited
{
	width:290px;
	height:90px;
	float:right;
	margin-top:62px;
}
a.logo_trans:hover
{
	width:290px;
	height:90px;
	float:right;
	margin-top:62px;
}



.hp_slider_holder
{
	width:681px;
	height:279px;
	float:right;
	
	position:absolute;
	top:0;
	left:0;
}

.fadein { position:relative; height:279px; width:681px; }
.fadein img { position:absolute; left:0; top:0; height:279px; width:681px; }

.infadein { position:relative; height:418px; width:681px; }
.infadein img { position:absolute; left:4px; top:30px; height:385px; width:675px;border:3px solid #000000;}
.infadeinimg { position:absolute; left:4px; top:30px; height:385px; width:675px;border:3px solid #000000;}
.ip_slider_holder
{
	width:681px;
	height:418px;
	clear:both;
}



.scrollerin
{
	height:235px; 
	overflow: auto; 
	padding-left:5px; 
	margin-left:4px;
	font-size:12px;
	width:668px;
	float:left;
	text-align:right;
	line-height:1.5;
}

.scroller
{
	height:133px; 
	overflow: auto; 
	padding-left:4px; 
	margin-left:4px;
	font-size:12px;
	width:668px;
	float:left;
	text-align:right;
}

.tittle-18-bordo
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006699;
	margin: 0px;
	text-decoration: none;
	}


.we_rec
{
	display:block;
	width:286px;
	height:133px;
	float:right;
	margin-right:8px;
	overflow:hidden;
}

.we_rec a img 
{
	display: block;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	width:71px;
	height:133px;
	float:right;
}

.we_rec img 
{
	display: block;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	width:71px;
	height:133px;
	float:right;
}

#r2
{
	position:relative;
	min-height:133px;
	width:997px;
	clear:both;
}

.menu_div_holder
{
	width:982px;
	height:38px;
	clear:both;
	margin-top:10px;
	margin-right:6px;
	overflow:hidden;
}

.clear10
{
	width:10px;
	height:10px;
	clear:both;
}

.clear20
{
	width:10px;
	height:20px;
	clear:both;
}
.clear35
{
	width:10px;
	height:35px;
	clear:both;
}

.clear60
{
	width:10px;
	height:60px;
	clear:both;
}

.clear5
{
	width:5px;
	height:5px;
	clear:both;
}

.hp_biz_holder
{
	width:976px;
	margin-right:8px;
	clear:both;
	text-align:right;
	direction:rtl;
}

.biz_hold
{
	width:184px;
	height:181px;
	float:right;
	padding:0px;
	margin-bottom:26px;
	overflow:hidden;
}

a.parit_a:link
{
	display:block;
	width:184px;
	height:31px;
	background:URL('../images/reka-result.jpg');
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #069;
	background-position: center top;
	text-decoration:none;
	padding-top:15px;
	line-height:1;
	margin:0px;
}

a.parit_a:visited
{
	display:block;
	width:184px;
	height:31px;
	background:URL('../images/reka-result.jpg');
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #069;
	background-position: center top;
	text-decoration:none;
	padding-top:15px;
	line-height:1;
	margin:0px;
}

a.parit_a:hover
{
	display:block;
	width:184px;
	height:31px;
	background:URL('../images/reka-result.jpg');
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #069;
	background-position: center top;
	text-decoration:none;
	padding-top:15px;
	line-height:1;
	margin:0px;
}

.bizpic
{
	width:184px;
	height:135px;
	margin:0px;
	border:0px;
	padding:0px;
	clear:both;
}

.hp_bottom
{
	width:976px;
	min-height:350px;
	clear:both;
}

.new_on_site_zone
{
	width:290px;
	min-height:150px;
	float:right;
	text-align:right;
}

.ip_new_on_site_zone
{
	width:285px;
	height:350px;
	float:right;
	text-align:right;
	margin-right:8px;
}

.ip_right
{
	width:290px;
	height:500px;
	float:right;
	text-align:right;
}

.ip_article_zone
{
	width:670px;
	min-height:500px;
	float:left;
	text-align:right;
	margin-left:10px;
	
}

.hotel_left
{
	float:left;
	width:670px;
	min-height:700px;
	text-align:right;
	margin-left:10px;
}

.hotel_right
{
	float:right;
	width:300px;
	min-height:500px;
}

.hotel_article_zone
{
	width:670px;
	min-height:250px;
	clear:both;
	text-align:right;
	margin-left:10px;
}
.articles
{
	width:685px;
	min-height:350px;
	float:right;
}

.rnd_art
{
border-color:#cccccc;
-moz-border-radius: 15px;
border-radius: 15px;
max-width:200px;
max-height:112px;
}

.rndpic
{
border-color:#cccccc;
-moz-border-radius: 15px;
border-radius: 15px;
max-width:284px;
max-height:166px;
margin-top:5px;
margin-bottom:5px;
}

.article
{
	width:184px;
	height:350px;
	float:right;
	background-position:bottom right;
	background-repeat:no-repeat;
	margin-bottom:15px;
}

.article_warp
{
	width:184px;
	height:290px;
	margin:6px;
	text-align:right;
}

.hp_art_text
{
	position:relative;
	display:block;
	width:184px;
	height:104px;
	text-align:right;
	vertical-align:top;
}

.footer
{
	width:976px;
	min-height:20px;
	text-align:center;
	color:#000037;
	font-size:11px;
	text-decoration:none;
	clear:both;
}

a.footer_a:link
{
	text-align:center;
	color:#000037;
	font-size:11px;
	text-decoration:underline;
	display:inline;
}
a.footer_a:visited
{
	text-align:center;
	color:#000037;
	font-size:11px;
	text-decoration:underline;
	display:inline;
}
a.footer_a:hover
{
	text-align:center;
	color:#000037;
	font-size:11px;
	text-decoration:none;
	display:inline;
}


a.article_kot:link
{
	text-align:center;
	color:#006699;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	display:inline;
}
a.article_kot:visited
{
	text-align:center;
	color:#006699;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	display:inline;
}
a.article_kot:hover
{
	text-align:center;
	color:#006699;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	display:inline;
}

a.read_more:link
{
	text-align:center;
	color:#006699;
	font-size:12px;
	text-decoration:underline;
	display:inline;
	float:left;
}
a.read_more:visited
{
	text-align:center;
	color:#006699;
	font-size:12px;
	text-decoration:underline;
	display:inline;
	float:left;
}
a.read_more:hover
{
	text-align:center;
	color:#006699;
	font-size:12px;
	text-decoration:none;
	display:inline;
	float:left;
}

.b14b
{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: black;
text-decoration: none;
}

.phones_zone
{
	display:block;
	margin-top:120px;
	width:285px;
	min-height:370px;
	background:URL('../images/reka-right-td.gif');
	background-position:bottom center;
	background-repeat:no-repeat;
	margin-right:8px;
}


a.logo_trans_in:link
{
	display:block;
	width:290px;
	height:90px;
	clear:both;
	margin-top:62px;
}
a.logo_trans_in:visited
{
	display:block;
	width:290px;
	height:90px;
	clear:both;
	margin-top:62px;
}
a.logo_trans_in:hover
{
	display:block;
	width:290px;
	height:90px;
	clear:both;
	margin-top:62px;
}

.tittle-24-blue {
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
font-weight: bold;
color: #069;
text-decoration: none;
}

.tittle-18-black
{
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: black;
letter-spacing: 2px;
}

.tittle-14-black_hotel
{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: black;
text-align:right;
width:210px;
height:225px;
overflow:hidden;
text-align:right;
margin-right:78px;
margin-top:58px;
}

A.btn:link
{
	width:95px;
	height:21px;
	float:right;
	background:URL('../images/btn.png');
	text-align:center;
	color:#333333;
	text-decoration:none;
	padding-top:5px;
	
}

A.btn:visited
{
	width:95px;
	height:21px;
	float:right;
	background:URL('../images/btn.png');
	text-align:center;
	color:#333333;
	text-decoration:none;
	padding-top:5px;
}

A.btn:hover
{
	width:95px;
	height:21px;
	float:right;
	background:URL('../images/btn.png');
	text-align:center;
	color:#333333;
	text-decoration:none;
	padding-top:5px;
}

.hp_main_article
{
width:655px;
margin-right:24px;
height:224px;
text-align:right;
float:right;
}

.hp_main_article_warp
{
width:637px;
height:224px;
text-align:right;
float:right;
}

.hp_main_article_warp2
{
width:637px;
margin-right:18px;
height:224px;
text-align:right;
float:right;
}


a.hp_article:link
{
	width:184px;
	height:30px;
	background:URL('../images/article_title_bg.gif');
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #069;
	background-position: top center;
	text-decoration:none;
	padding-top:13px;
	margin:0px;
	clear:both;
	display:block;
}


a.hp_article:visited
{
	width:184px;
	height:30px;
	background:URL('../images/article_title_bg.gif');
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #069;
	background-position: top center;
	text-decoration:none;
	padding-top:13px;
	margin:0px;
	clear:both;
	display:block;
}

a.hp_article:hover
{
	width:184px;
	height:30px;
	background:URL('../images/article_title_bg.gif');
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #069;
	background-position: top center;
	text-decoration:none;
	padding-top:13px;
	margin:0px;
	clear:both;
	display:block;
}

